<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011 MailBeez
	
	inspired and in parts based on
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

mh_define('MAILBEEZ_DASHBOARD_REVIEW_O_METER_STATUS_TITLE', 'Modul aktivieren?');
mh_define('MAILBEEZ_DASHBOARD_REVIEW_O_METER_STATUS_DESC', 'Dieses Modul aktivieren');

mh_define('MAILBEEZ_DASHBOARD_REVIEW_O_METER_ORDER_STATUS_ID_TITLE', 'Bestell Status');
mh_define('MAILBEEZ_DASHBOARD_REVIEW_O_METER_ORDER_STATUS_ID_DESC', 'Berechnung basierend auf Bestellungen mit diesem Status');

mh_define('MAILBEEZ_DASHBOARD_REVIEW_O_METER_PASSED_DAYS_SKIP_TITLE', 'Anzahl Tage');
mh_define('MAILBEEZ_DASHBOARD_REVIEW_O_METER_PASSED_DAYS_SKIP_DESC', 'Berechnung f&uuml;r diese Anzahl an Tagen durchf&uuml;hren');

mh_define('MAILBEEZ_DASHBOARD_REVIEW_O_METER_FACTOR_TITLE', 'Faktor');
mh_define('MAILBEEZ_DASHBOARD_REVIEW_O_METER_FACTOR_DESC', 'Anpassung des Bewertungsbereiches an die Art der Produkte und Kunden');

mh_define('MAILBEEZ_DASHBOARD_REVIEW_O_METER_SORT_ORDER_TITLE', 'Anzeigereihenfolge');
mh_define('MAILBEEZ_DASHBOARD_REVIEW_O_METER_SORT_ORDER_DESC', 'Reihenfolge der Anzeige. Kleinste Ziffer wird zuerst angezeigt');

mh_define('MAILBEEZ_DASHBOARD_REVIEW_O_METER_TITLE', 'Das Review-O-Meter');
mh_define('MAILBEEZ_DASHBOARD_REVIEW_O_METER_DESC', 'Bekommen Sie ausreichend Kundenbewertungen?');

mh_define('MAILBEEZ_DASHBOARD_REVIEW_O_METER_RATE_TEXT', 'Etwa %.1f%% Ihrer Kunden geben Bewertungen, dies ist...');

mh_define('MAILBEEZ_DASHBOARD_REVIEW_O_METER_FIX_TEXT', '<b>MailBeez Tipp:</b>');
mh_define('MAILBEEZ_DASHBOARD_REVIEW_O_METER_FIX_TEXT_LINK', 'Wie kann ich mehr Bewertungen bekommen? &gt;');

mh_define('MAILBEEZ_DASHBOARD_REVIEW_O_METER_STATS_TEXT', 'In den letzten %d Tagen haben %s von %s Kunden Bewertungen abgegeben (nach %d Tagen)');

mh_define('MAILBEEZ_DASHBOARD_REVIEW_O_METER_RATE_MSG_1', 'Schlecht');
mh_define('MAILBEEZ_DASHBOARD_REVIEW_O_METER_RATE_MSG_2', 'Nicht Gut');
mh_define('MAILBEEZ_DASHBOARD_REVIEW_O_METER_RATE_MSG_3', 'Gut');
mh_define('MAILBEEZ_DASHBOARD_REVIEW_O_METER_RATE_MSG_4', 'Sehr Gut');
mh_define('MAILBEEZ_DASHBOARD_REVIEW_O_METER_RATE_MSG_5', 'Hervorragend');

mh_define('MAILBEEZ_DASHBOARD_REVIEW_O_METER_FIX_TEXT_LINK_ADMIN_DASHBOARD', 'Einstellungen bearbeiten.');

?>